<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" HandbookType="1" HandbookName="招财金龟" ItemId="168" HandbookResource="fish100" HandbookReward="1" HandbookQuantity="10000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="1000" />
	<Data ID="2" HandbookType="1" HandbookName="招财金鲨" ItemId="169" HandbookResource="fish101" HandbookReward="1" HandbookQuantity="10000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="1000" />
	<Data ID="3" HandbookType="1" HandbookName="招财剑鱼" ItemId="170" HandbookResource="fish102" HandbookReward="1" HandbookQuantity="10000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="1000" />
	<Data ID="4" HandbookType="1" HandbookName="招财虎鲸" ItemId="171" HandbookResource="fish103" HandbookReward="1" HandbookQuantity="10000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="1000" />
	<Data ID="5" HandbookType="1" HandbookName="招财五连座" ItemId="172" HandbookResource="fish104" HandbookReward="1" HandbookQuantity="10000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="1000" />
	<Data ID="6" HandbookType="1" HandbookName="招财锤头鲨" ItemId="173" HandbookResource="fish105" HandbookReward="1" HandbookQuantity="10000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="1000" />
	<Data ID="7" HandbookType="1" HandbookName="招财水母" ItemId="174" HandbookResource="fish106" HandbookReward="1" HandbookQuantity="10000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="1000" />
	<Data ID="8" HandbookType="1" HandbookName="招财金蟾" ItemId="175" HandbookResource="fish107" HandbookReward="1" HandbookQuantity="10000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="1000" />
	<Data ID="9" HandbookType="1" HandbookName="元宝龟" ItemId="176" HandbookResource="fish701" HandbookReward="1" HandbookQuantity="10000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="1000" />
	<Data ID="10" HandbookType="2" HandbookName="武装海豹" ItemId="177" HandbookResource="haibao" HandbookReward="1" HandbookQuantity="50000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
	<Data ID="11" HandbookType="2" HandbookName="武装巨蟹" ItemId="178" HandbookResource="pangxie" HandbookReward="1" HandbookQuantity="50000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
	<Data ID="12" HandbookType="2" HandbookName="钻头虾" ItemId="179" HandbookResource="fish306" HandbookReward="1" HandbookQuantity="50000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
	<Data ID="13" HandbookType="2" HandbookName="炸弹蟹" ItemId="180" HandbookResource="zhadanpangxie" HandbookReward="1" HandbookQuantity="50000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
	<Data ID="14" HandbookType="2" HandbookName="神秘贝壳" ItemId="181" HandbookResource="shenmibeike" HandbookReward="1" HandbookQuantity="50000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
	<Data ID="15" HandbookType="2" HandbookName="娜迦" ItemId="182" HandbookResource="najia" HandbookReward="1" HandbookQuantity="50000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
	<Data ID="16" HandbookType="3" HandbookName="圣兽朱雀" ItemId="183" HandbookResource="zhuque" HandbookReward="1" HandbookQuantity="200000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
	<Data ID="17" HandbookType="3" HandbookName="武装巨鲨" ItemId="184" HandbookResource="shark" HandbookReward="1" HandbookQuantity="200000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
	<Data ID="18" HandbookType="3" HandbookName="魔鲲" ItemId="185" HandbookResource="mokun" HandbookReward="1" HandbookQuantity="200000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
	<Data ID="19" HandbookType="3" HandbookName="大圣" ItemId="186" HandbookResource="fish703" HandbookReward="1" HandbookQuantity="200000" RepeatReward="1" RepeatQuantity="1000" LotteryWeight="0" />
</Root>